Allow OpenStreetMap.js to work with an unpatched OpenLayers
[rails.git] / app / assets / javascripts /
drwxr-xr-x   ..
-rw-r--r-- 8274 map.js.erb
-rw-r--r-- 1878 menu.js
-rw-r--r-- 2060 openlayers.js.erb
-rw-r--r-- 1295 pngfix.js
-rw-r--r-- 6348 site.js